Page MenuHomePhabricator

[Task] Drop PHP 5.3 and 5.4 support in all Wikidata code repositories
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2017, 10:05 AM
thiemowmde triaged this task as Medium priority.May 15 2017, 10:10 AM
thiemowmde moved this task from Proposed to Review on the Wikidata-Former-Sprint-Board board.
thiemowmde added a project: Patch-For-Review.
thiemowmde moved this task from incoming to in progress on the Wikidata board.
This comment was removed by WMDE-leszek.

This is again a comment that sounds like I would disagree with something I did not said. I find this disturbing.

There is nothing "arguable" or "justification" about the fact that PHPUnit 4 is "no longer supported", and PHPUnit 5 requiring PHP 5.6. All I did was explaining this one argument. This does not mean there are no other arguments.

Removed my comment as I don't want to be discussing here anything unrelated to patches linked up.

thiemowmde updated the task description. (Show Details)May 15 2017, 4:13 PM
thiemowmde updated the task description. (Show Details)May 15 2017, 4:36 PM
thiemowmde updated the task description. (Show Details)May 17 2017, 10:37 AM
thiemowmde updated the task description. (Show Details)May 17 2017, 1:17 PM
thiemowmde updated the task description. (Show Details)May 22 2017, 2:14 PM
thiemowmde updated the task description. (Show Details)May 23 2017, 11:34 AM
thiemowmde closed this task as Resolved.May 30 2017, 9:32 AM
thiemowmde removed a project: Patch-For-Review.
thiemowmde updated the task description. (Show Details)
thiemowmde moved this task from Review to Done on the Wikidata-Former-Sprint-Board board.